#-------------------------------------------------
#
# Project created by QtCreator 2014-06-24T15:35:26
#
#-------------------------------------------------

QT       += core gui quickwidgets qml

TARGET = widgets_and_qml
TEMPLATE = app


SOURCES += main.cpp\
        mainwindow.cpp

HEADERS  += mainwindow.h

FORMS    +=

DEFINES += SRCDIR=\\\"$$PWD\\\"

OTHER_FILES += \
    Drag_and_Drop_Test.qml
